2016-12-11 13:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005889CentOS-6dhcppublic2012-08-20 15:36
Reportertigalch 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version6.3 
Target Version6.3Fixed in Version 
Summary0005889: possible trademark issue in DHCP
DescriptionWhen the DHCP-Client exits (because i.e. another instande is allready running), the text message says:
>>
Please report for this software via the Red Hat Bugzilla site:
    http://bugzilla.redhat.com
>>
Steps To ReproduceStart two instances of DHCP-Client to listen for an address assignment (i.e. run 'service network start' two times simultaneously.
Additional Informationrpm -aq |grep dhcp
dhcp-common-4.1.1-31.P1.el6.i686
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0015637

tigalch (manager)

This patch should solve the issue:
--- dhcp-4.1.1-errwarn-message.patch
+++ dhcp-4.1.1-errwarn-message.patch
@@ -23,8 +23,8 @@
 - log_error ("help directly to the authors of this software - please");
 - log_error ("send them to the appropriate mailing list as described in");
 - log_error ("the README file.");
-+ log_error ("Please report for this software via the Red Hat Bugzilla site:")
;
-+ log_error (" http://bugzilla.redhat.com");
++ log_error ("Please report for this software via the CentOS Bugzilla site:");
++ log_error (" http://bugs.centos.org");
    log_error ("%s", "");
    log_error ("exiting.");
  #endif

~0015689

JohnnyHughes (administrator)

fixed in version dhcp-4.1.1-31.0.1.P1.el6.centos.1.src.rpm
+Notes

-Issue History
Date Modified Username Field Change
2012-08-13 10:39 tigalch New Issue
2012-08-13 17:34 tigalch Note Added: 0015637
2012-08-20 15:36 JohnnyHughes Note Added: 0015689
2012-08-20 15:36 JohnnyHughes Status new => resolved
2012-08-20 15:36 JohnnyHughes Resolution open => fixed
+Issue History